## swappolube-nogui 0.1.0-1

=== debian/changelog ===
swappolube-nogui (0.1.0-1) stable; urgency=low

  * First version in extras-devel. 
  * Uses kernel parameters from http://www.knownokia.ca/2010/08/n900-kernel-memory-and-more.html	


 -- Ernesto de Bernardis <maemo@debernardis.it>  Sat, 25 Sep 2010 14:30:00 +0000
