## swappolube-nogui 0.1.1

=== debian/changelog ===
swappolube-nogui (0.1.1) stable; urgency=low

  * Corrected postrm (thanks to Mikkov) - now should uninstall cleanly	

 -- Ernesto de Bernardis <maemo@debernardis.it>  Sat, 25 Sep 2010 14:30:00 +0000
