=== debian/control ===
Source: swappolube-nogui
Section: user/system
Priority: extra
Maintainer: Ernesto de Bernardis <maemo@debernardis.it>
Homepage: http://talk.maemo.org/showthread.php?t=62312
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: swappolube-nogui
XB-Maemo-Display-Name: Swappolube NoGui
Architecture: armel
Depends:
Suggests:
Conflicts: swappolube 
Description: Applies some kernel tuning for better fluidity
 Gives greater fluidity to the Maemo5 UI
 See http://talk.maemo.org/showthread.php?t=62312
XB-Maemo-Upgrade-Description:
XSBC-Bugtracker: mailto:maemo@debernardis.it
