## swappolube-nogui 0.1.2

=== debian/changelog ===
swappolube-nogui (0.1.2) stable; urgency=low

  * Corrected preinst, postinst and postrm (thanks to Mikkov)
  * Now should uninstall really cleanly	

 -- Ernesto de Bernardis <maemo@debernardis.it>  Sat, 25 Sep 2010 14:30:00 +0000
