=== debian/rules ===
--- 
+++ 
@@ -50,8 +50,8 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/swappolube-nogui" install
 	mkdir -p "$(CURDIR)/debian/swappolube-nogui"
 
-	mkdir -p "$(CURDIR)/debian/swappolube-nogui/etc/event.d/"
-	cp -a "src/etc/event.d/tuning" "$(CURDIR)/debian/swappolube-nogui/etc/event.d/tuning"
+	mkdir -p "$(CURDIR)/debian/swappolube-nogui/tmp/"
+	cp -a "src/tmp/tuning" "$(CURDIR)/debian/swappolube-nogui/tmp/tuning"
 
 	# ======================================================
